[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[SECURITY] [DSA 1376-1]: missing dependencies result in removal of KDE


there are missing dependencies for this new version of kdebase. People running cron-apt with authomatic installation will get KDE completely removed!

I already wrote to Steve Kemp. Who else should be informed?


Reply to: